recovery:
  state:
    round: 433
    hash: "2ab6fc2deff183762c0e68186ec725d0b21fc5d54bb858d894ee660d42a8a61ec611d0080ecb7cb9c68989836a3ac06d"
    timestamp: "2025-10-01T15:57:00.226553423Z"
  bootstrap: null
  package: null
  stream: null
